/* app css stylesheet */
/*   Note, plain number is in units of line height (and presume width)
*/
        .viewport{
//            max-height:100px;
//	    overflow: auto;
        }
.itemContainer {
  margin: 0;
  padding: 1em 1em 1em 1em;
    height: 35em;
    width: 20em;    
//border:solid 1px red;
}
.itemSummary {
//border:solid 1px green;
    height: 100%
    width: 19em;    
margin: 0.5em 0.5em 0.5em 0.5em;
//overflow:auto;
}


.dropdown-menu-large > li > ul > li {
    list-style: none;
}


.detailItemLine {
    text-overflow: ellipsis;

}
.resultsPanel {
    margin: 1em 1em 1em 1em ;
//    border:solid 1px black;
}

.borderIt {
//   border:solid 1px red;
}

.itemImage {
    overflow: hidden;
    height: 20em;
//    width: 28em;    
//border:solid 1px black;
//	    overflow: clip;
//margin: 1em 1em 1em 1em;
//    border:solid 1px black;

}
.imgView{
    max-width: 100%;
    max-height: 100%
}


.imgView{
//    border:solid 1px purple;

}

.itemCaption {
//    position: absolute; bottom:0; left: 0;
    text-overflow: ellipsis;
//    overflow: hidden;
    width: 100%;
    margin: 1em 1em 1em 1em;
//    position: relative;
//    bottom: 0;

}

.accordion-group {
    margin-bottom:  1px;
//    border:solid 1px green;
}

.accordion-body {
    margin-bottom:  1px;
//    border:solid 1px black;
    padding-left: 10px;
}

.facetHeading {
    font-size:x-small;
}
.facetValue {
    font-size:x-small;
}

.summarylabel {
    margin-bottom: 0;    
}

@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .form-control {
    display: inline-block;

    vertical-align: middle;
  }
  .form-inline .input-group > .form-control {
    width: 100%;
  }
  .form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    float: none;
    margin-left: 0;
  }
  .form-inline .has-feedback .form-control-feedback {
    top: 0;
  }
}

  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }

.accordion-group { cursor: pointer; }

.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }
.pagination { 

margin-top: 0;
}

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin-bottom: 2em;
  padding: 0 0 0.5em;
}

.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}

.menu > li {
  display: inline;
}

.menu > li:before {
  content: "|";
  padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
  content: "";
  padding: 0;
}
